Subject: AW: ssh and name resolution
From: "gmx" <[email-masked]>
To: "Michael Wardle" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 31 May 2002 01:29:09 +0200

search google for "nslookup ping resolve different ip"

found some hits concerning this issue,e.g.:
http://groups.google.com/groups?hl=de&lr=&threadm=mnbmtt82epbt6nssi2oeu9e9p06rl5cg0s%404ax.com&rnum=1&prev=/groups%3Fq%3Dnslookup%2B
ping%2Bresolve%2Bdifferent%2Bip%26hl%3Dde%26lr%3D%26selm3Dmnbmtt82epbt6nssi2oeu9e9p06rl5cg0s%25404ax.com%26rnum%3D1

http://groups.google.com/groups?hl=de&lr=&threadm=7ufr9d%24qno%40journal.concentric.net&rnum=2&prev=/groups%3Fq%3Dnslookup%2Bping%2B
resolve%2Bdifferent%2Bip%26hl%3Dde%26lr%3D%26selm%3D7ufr9d%2524qno2540journal.concentric.net%26rnum%3D2

again, i don't think this is an cygwin issue... ;)
someone tell me, if i'm wrong...

Hope this helps
regards
Roland

-----Ursprungliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]]Im Auftrag
von Michael Wardle
Gesendet: Freitag, 31. Mai 2002 01:13
An: Michael Wardle
Cc: [email-masked]
Betreff: Re: ssh and name resolution

Michael Wardle wrote:
> I have a local host called "meerkat" that I want to connect to via ssh.
> When I issue "ssh meerkat", I get a warning:
> "The authenticity of host 'meerkat(202.50.84.15)' can't be established"
> Yet meerkat is a host on my local 192.168.x.x subnet.
> "nslookup meerkat" returns the expected IP address in 192.168.x.x.

Thanks to all who replied so far, but you've all missed the point:
when I "ssh meerkat", I am connecting to a different host than the
meerkat I expected.

ping meerkat gives one host (202.50.84.15)
nslookup meerkat gives another (192.168.x.x)

Is there anything special I need to do to make name resolution work as
expected?

--
MICHAEL WARDLE
SGI Desktop & Admin Software
Adacel Technologies Limited

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/